FORUMS: list search recent posts

Compressor 2.3 will not load with OS 10.4.11

COW Forums : Compression Techniques

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
James Mulryan
Compressor 2.3 will not load with OS 10.4.11
on Nov 25, 2007 at 11:42:14 am

Anyone having problems opening compressor 2.3 with the latest 10.4.11 update

symbol not found:___Z5stomp16CEncoderSettings24RegisteredASITMSProviderEV
Referenced from: /Applications?Compressor.app/Contents/MacOS/Compressor
Expected in :/Library/Frameworks/Compressor.frameworks/Versions/A/Compressor


Return to posts index

Craig Seeman
Re: Compressor 2.3 will not load with OS 10.4.11
on Nov 29, 2007 at 4:33:26 pm

BTW do you have QT 7.3?

Try trashing your prefs. If that fails do reinstall your ProApps. That's not too painful because you don't need to reinstall all the media, just the ProApps.

I've seen some issues with QT7.3 and Compressor 2.x so I don't doubt certain OS and/or QT combinations may "go beyond" compatibility . . . although I can't confirm that yet.

There's often a "suite/sweet" spot where software versions were designed to work together. It's possible that updating some software and not others can begin to cause issues.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]